.menudrop1 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 118px;
} 
.menudrop2 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 188px;
} 
.menudrop3 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 258px;
} 
.menudrop4 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 328px;
} 
.menudrop5 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 398px;
} 
.menudrop6 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 468px;
} 
.menudrop7 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 538px;
} 
.menudrop8 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 608px;
} 
.menudrop9 {
	position:absolute;
	width:110px;
	top:100px;
	visibility:hidden;
	left: 678px;
} 
a.menudrop
{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	letter-spacing: .3pt;
	float: left;
	text-decoration: none;
	position: relative;
	width: 110px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
a.menudrop:link, a.menudrop:visited, a.menudrop:active{
	color: #A82200;
	font-weight: normal;
	border-top: 1px outset #C2EDBF;
	border-right: 1px outset #007543;
	border-bottom: 1px outset #007543;
	border-left: 1px outset #C2EDBF;
	background-color: #C2EDBF;
}
a.menudrop:hover 
{
	letter-spacing: 0;	
	color: #FFF39C;
	font-weight: bold;	
	border-bottom: 1px inset #C2EDBF;
	border-left: 1px inset #007543;
	border-top: 1px inset #007543;
	border-right: 1px inset #C2EDBF;
	background-color: #007542;
	visibility: inherit;
}

